





.tags {
  opacity:1;
  
  .container {
    display:flex;
    align-items: center;

    @include breakpoint($large) {
      max-width:$article-width-inner;
      margin:0 auto;
      padding:0 $global-padding-desktop;
    }
  }

  .icon {
    margin-right:1rem;
  }

  a {
    border-bottom:1px solid $border-color;
    margin-right:1rem;
    padding-bottom:0.2rem;
    color:$text-color;

    font-weight:600;
    margin-top:0.3rem;
    @include rhythm(11,14);

    @include breakpoint($large) {
      @include rhythm(14,22);
    }
  }
}
